compiling trouble

hello everyone
normally i dont bother mailing lists with compiling problems
but this time i do :)
i want to compile the latest garnome
when running the configure script for gtk it sais:

checking for freetype-config...
checking for FT_New_Face in -lfreetype... yes
checking For sufficiently new FreeType (at least 2.0.1)... yes
configure: error: pangox Pango backend is required for x11 target
make[7]: *** [configure-work/gtk+-2.0.5/configure] Error 1
make[7]: Leaving directory 

whats this ?
pangox backend required??
i dont understand this
anybody does?


Karl Napf

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]